ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - BackMainMenu
    - JS.Area
    - JS.Card
    - JS.CardHolders
    - JS.CardInstance
    - JS.CardVariable
    - JS.CardViz
    - JS.CofactorType
    - JS.ConsoleHook
    - JS.ConsoleManager
    - JS.ControlPhasePlayer
    - JS.CurrentSelected
    - JS.ElementImage
    - JS.ElementInt
    - JS.ElementText
    - JS.GameManager
    - JS.HandCard
    - JS.HighScore
    - JS.MetaboliteType
    - JS.MouseHoldWithCard
    - JS.MouseOverDetection
    - JS.MyCardDown
    - JS.MyCardDownAreaLogic
    - JS.OnMouseClick
    - JS.PhaseVariable
    - JS.PickCardFromDeck
    - JS.PlayerHolder
    - JS.ProductType
    - JS.Quit
    - JS.ResourcesManager
    - JS.State
    - JS.Turn
    - MenuManager
    - RotateScene
    - SA.AssignTransform
    - SO.GameEvent
    - SO.GameEventListener
    - SO.StringVariable
    - SO.TransformVariable
    - SO.UI.UpdateText
    - Timer
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.GridLayoutGroup
    - UnityEngine.UI.Image
    - UnityEngine.UI.InputField
    - UnityEngine.UI.Mask
    - UnityEngine.UI.Shadow
    - UnityEngine.UI.Text
    - UnityEngine.UI.VerticalLayoutGroup
  sceneClasses:
    Assets/Scenes/Clasificacion.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 9674}
    - Class: 114
      Script: {instanceID: 9840}
    - Class: 114
      Script: {instanceID: 9882}
    - Class: 114
      Script: {instanceID: 10120}
    - Class: 114
      Script: {instanceID: 10266}
    - Class: 114
      Script: {instanceID: 10284}
    - Class: 114
      Script: {instanceID: 10644}
    - Class: 114
      Script: {instanceID: 10738}
    - Class: 114
      Script: {instanceID: 11122}
    - Class: 114
      Script: {instanceID: 11206}
    - Class: 114
      Script: {instanceID: 11494}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 193
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Game 1.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 9674}
    - Class: 114
      Script: {instanceID: 9738}
    - Class: 114
      Script: {instanceID: 9744}
    - Class: 114
      Script: {instanceID: 9776}
    - Class: 114
      Script: {instanceID: 9792}
    - Class: 114
      Script: {instanceID: 9840}
    - Class: 114
      Script: {instanceID: 9874}
    - Class: 114
      Script: {instanceID: 9882}
    - Class: 114
      Script: {instanceID: 9932}
    - Class: 114
      Script: {instanceID: 9940}
    - Class: 114
      Script: {instanceID: 9942}
    - Class: 114
      Script: {instanceID: 9948}
    - Class: 114
      Script: {instanceID: 10050}
    - Class: 114
      Script: {instanceID: 10086}
    - Class: 114
      Script: {instanceID: 10190}
    - Class: 114
      Script: {instanceID: 10206}
    - Class: 114
      Script: {instanceID: 10214}
    - Class: 114
      Script: {instanceID: 10242}
    - Class: 114
      Script: {instanceID: 10280}
    - Class: 114
      Script: {instanceID: 10284}
    - Class: 114
      Script: {instanceID: 10294}
    - Class: 114
      Script: {instanceID: 10320}
    - Class: 114
      Script: {instanceID: 10422}
    - Class: 114
      Script: {instanceID: 10460}
    - Class: 114
      Script: {instanceID: 10508}
    - Class: 114
      Script: {instanceID: 10522}
    - Class: 114
      Script: {instanceID: 10644}
    - Class: 114
      Script: {instanceID: 10724}
    - Class: 114
      Script: {instanceID: 10738}
    - Class: 114
      Script: {instanceID: 10838}
    - Class: 114
      Script: {instanceID: 10840}
    - Class: 114
      Script: {instanceID: 10894}
    - Class: 114
      Script: {instanceID: 10982}
    - Class: 114
      Script: {instanceID: 11048}
    - Class: 114
      Script: {instanceID: 11104}
    - Class: 114
      Script: {instanceID: 11122}
    - Class: 114
      Script: {instanceID: 11124}
    - Class: 114
      Script: {instanceID: 11130}
    - Class: 114
      Script: {instanceID: 11132}
    - Class: 114
      Script: {instanceID: 11200}
    - Class: 114
      Script: {instanceID: 11202}
    - Class: 114
      Script: {instanceID: 11220}
    - Class: 114
      Script: {instanceID: 11242}
    - Class: 114
      Script: {instanceID: 11280}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11494}
    - Class: 114
      Script: {instanceID: 11540}
    - Class: 114
      Script: {instanceID: 11556}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Instrucciones.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 9674}
    - Class: 114
      Script: {instanceID: 9840}
    - Class: 114
      Script: {instanceID: 9882}
    - Class: 114
      Script: {instanceID: 10266}
    - Class: 114
      Script: {instanceID: 10284}
    - Class: 114
      Script: {instanceID: 10644}
    - Class: 114
      Script: {instanceID: 11122}
    - Class: 114
      Script: {instanceID: 11206}
    - Class: 114
      Script: {instanceID: 11494}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 193
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/MainMenu.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 9674}
    - Class: 114
      Script: {instanceID: 9738}
    - Class: 114
      Script: {instanceID: 9744}
    - Class: 114
      Script: {instanceID: 9840}
    - Class: 114
      Script: {instanceID: 9882}
    - Class: 114
      Script: {instanceID: 9940}
    - Class: 114
      Script: {instanceID: 10050}
    - Class: 114
      Script: {instanceID: 10242}
    - Class: 114
      Script: {instanceID: 10266}
    - Class: 114
      Script: {instanceID: 10284}
    - Class: 114
      Script: {instanceID: 10644}
    - Class: 114
      Script: {instanceID: 11122}
    - Class: 114
      Script: {instanceID: 11130}
    - Class: 114
      Script: {instanceID: 11160}
    - Class: 114
      Script: {instanceID: 11206}
    - Class: 114
      Script: {instanceID: 11280}
    - Class: 114
      Script: {instanceID: 11494}
    - Class: 114
      Script: {instanceID: 11526}
    - Class: 114
      Script: {instanceID: 11556}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 193
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 3c08375166df118bd1801438fc36b92f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: c34dcdc69c3d22c75e8ae9b7bd22075d
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UIPropertyUpdater
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 626925ef558787b2d85c809198164d19
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ElementText
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ElementImage
  - hash:
      serializedVersion: 2
      Hash: d6adf958e94c016d848e6f8081c889aa
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: InstantiateObjectOnEvent
  - hash:
      serializedVersion: 2
      Hash: c37b2c96e69e229d033f2af7c5ff95ae
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: NumberToNumberVariable_Comparison
  - hash:
      serializedVersion: 2
      Hash: 7a78039089c4f0b27f552b82711dd1ff
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: PhaseVariable
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 90da2eb40b9703d87d46580be59d9d6b
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: PlayPhase
  - hash:
      serializedVersion: 2
      Hash: 58d9c272a320f7a303ba96242579ad10
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CardInstance
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 72712369a7c681ad84fc255a5ec0b333
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 75412384fb100dfc2dabe0585e95c361
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: PlayerHolder
  - hash:
      serializedVersion: 2
      Hash: 8e0313c6f5e2ce35991fec2d64f8eaab
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 234235b9fb07320d11497e08a726cc56
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: d94a1e140c66cbb79e9af9d92ca43939
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CardVariable
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: NumberVariable
  - hash:
      serializedVersion: 2
      Hash: a170efafc9935ae0073c3861b7c67fb0
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: SpriteVariable
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: Quit
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 6fc6eb15ff56769aaab2c6ce011d8bd5
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: MyCardDownAreaLogic
  - hash:
      serializedVersion: 2
      Hash: 71cc990b5ba98cf33832833b765f27df
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: DelayedEvent
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: d4168ae903f8f715c3348514abc15015
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: GameObjectVariable
  - hash:
      serializedVersion: 2
      Hash: fa7b249d7794c863007ada0d361901d3
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: Card
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 6f4483d4f9cd6d8ba8f6c860d74fa945
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: IntVariable
  - hash:
      serializedVersion: 2
      Hash: 211a2b8a7bab2d451103a5ee096a5a47
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CurrentSelected
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 4e9333594897a1fb8b136ad2eae996c7
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: HighScore
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: 7847c58a34f5970eefe4845864176d76
    assemblyName: Assembly-CSharp.dll
    namespaceName: SA
    className: AssignTransform
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 07e52da1668a9df7481dfa3087fed905
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ProductType
  - hash:
      serializedVersion: 2
      Hash: 2a04ac801d892f6221a96eb0182a449e
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: ConditionalEvent_GameObjectState
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RotateScene
  - hash:
      serializedVersion: 2
      Hash: 2eb598585d5d940753f46f1e91c6885e
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ConsoleManager
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: f2dcb5e99fbe2c7a48da9e8e82fec05c
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: Area
  - hash:
      serializedVersion: 2
      Hash: b8a5e8091ab0b8861d2add371082c5e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: f1984697b7aad2007a0788567eb027dd
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: Turn
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: dcd5ca15eb81ad7b97ebdc80608b57e0
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UpdateSlider
  - hash:
      serializedVersion: 2
      Hash: 9c30b5f72a7a1dc175f391fca902d3a8
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UpdateImage
  - hash:
      serializedVersion: 2
      Hash: 5f0a1878b4792ac6d0fe1b5ac4d62202
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: StringVariable
  - hash:
      serializedVersion: 2
      Hash: b3ab2106268377ffe25dd18ac23dca28
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Asset
  - hash:
      serializedVersion: 2
      Hash: 8c4eadeb7dfbb699bc2cb4132154cce3
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: GameEventListener
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 07b468cb3cdd4a65695dcc2a884e0f12
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: MouseHoldWithCard
  - hash:
      serializedVersion: 2
      Hash: f65ae7908feadb5413c8f93d599cd5cd
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UpdateText
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: d1485aebab3720e8d42147af29640c56
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: TransformArrayVariable
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 687552b2a57127d6e76ef882be8ca8c2
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: BoolVariable
  - hash:
      serializedVersion: 2
      Hash: 25b7ee211c4aba27396e597b3fd2ebd6
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UpdateButtonInteractability
  - hash:
      serializedVersion: 2
      Hash: feb9a5a121d15fa3654d4e50a5233045
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: EventEditor
  - hash:
      serializedVersion: 2
      Hash: 7dd984e3c99aa64d8d7fb6844ab4de2a
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CardViz
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 3632198988d09a68d8fe7a34889c4337
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: NumberVariableToNumberVariable_Comparison
  - hash:
      serializedVersion: 2
      Hash: 85af9a2367da2c6ce09bf448bd7d9ae1
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: FloatVariable
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: d822078de632a44c431ad15f36747e41
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ControlPhasePlayer
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 35a9693c388776aaf487636491a20f11
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: e1300922cc039f41ab46a47f4cb05898
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: 0a4389116ef08c11a39d4e652fec92f0
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: TransformVariable
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: fb9edc5d82516fc368da2b6a3c99a22d
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: EventExecutionOnMB
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: MyCardDown
  - hash:
      serializedVersion: 2
      Hash: 65f8ac4a62d2ebe1439f455bfcbcaac4
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: UpdateTextFromPhase
  - hash:
      serializedVersion: 2
      Hash: 2ef45d11577d9cb5dd312ff688b5bb3c
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: State
  - hash:
      serializedVersion: 2
      Hash: 3b760e6526e13f7504f59e210145899a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: ac4722632095564b740a4019221882e2
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: ConditionalEvent_BoolVariable
  - hash:
      serializedVersion: 2
      Hash: 3d5b293660b45866d8abde8ce4f486dd
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: HandCard
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BackMainMenu
  - hash:
      serializedVersion: 2
      Hash: 07e52da1668a9df7481dfa3087fed905
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: MetaboliteType
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: GameEvent
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 07e52da1668a9df7481dfa3087fed905
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CofactorType
  - hash:
      serializedVersion: 2
      Hash: a8cfec1a8f3c1be1a293e1d6f2342770
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: CardHolders
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: OnMouseClick
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MenuManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: PickCardFromDeck
  - hash:
      serializedVersion: 2
      Hash: 04f16694683777c6d0dca1093b8c495f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Timer
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ConsoleHook
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 02da8e6d027b85081afc4f77cab47f7b
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO.UI
    className: UpdateToggle
  - hash:
      serializedVersion: 2
      Hash: df434544c9f7b33d1cc7e635b180d279
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: MouseOverDetection
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: 8c8d5862a12365ddbcdeecc66dab8e25
    assemblyName: Assembly-CSharp.dll
    namespaceName: SO
    className: Vector3Variable
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 8649814970b42d345b89944b862453cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 20eeaeae829475b5e354d1f626c51a2b
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 450dbc9478a7afb76aa55fab060e33a4
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ResourcesManager
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 0e308092db9e889efa5fa5b1ecd95a09
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: JS
    className: ElementInt
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  platform: 5
  scenePathNames:
  - Assets/Scenes/MainMenu.unity
  - Assets/Scenes/Instrucciones.unity
  - Assets/Scenes/Clasificacion.unity
  - Assets/Scenes/Game 1.unity
  playerPath: C:/Users/Zisko/Documents/Metabolismo/Biologia2.exe
